BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
.hotel {
	PADDING-RIGHT: 5px; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hotel A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.hotel A:hover {
	COLOR: #f2f2f2; TEXT-DECORATION: underline
}
.hida {	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: thoma, Verdana, Arial, sans-serif}
.hida A {COLOR: #000000; TEXT-DECORATION: underline}
.hida A:hover {	COLOR: #000000; TEXT-DECORATION: none}


.hida2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida2 A {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.hida2 A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}

.hida6 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida6 A {
	COLOR: RED; TEXT-DECORATION: none
}
.hida6 A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.hida3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida3 A {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.hida3 A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}

.hida4 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 15px; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida4 A {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.hida4 A:hover {
	COLOR: #000000; TEXT-DECORATION: underline

}
.hida1 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 20px; FONT-SIZE: 11px; COLOR: #304654; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida1 A {
	COLOR: #304654; TEXT-DECORATION: none
}
.hida1 A:hover {
	COLOR: #304654; TEXT-DECORATION: underline

}
.hida5 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 17px; FONT-FAMILY: tahoma, MS Sans Serif, Verdana, Arial
}
.hida5 A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.hida5 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.htp {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial, sans-serif,MS Sans Serif
}
.htp A {
	COLOR: #006699; TEXT-DECORATION: none
}
.htp A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.htp1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 7px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.htp1 A {
	COLOR: #006699; TEXT-DECORATION: none
}
.htp1 A:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
.head {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, MS Sans Serif, Arial, sans-serif
}
.head A {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.head A:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
